# EventPerfLogCreate

This creates a EventPerfLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode EventPerfLogCreate(EventPerfLog *eventLog)

Not collective

### Input Parameter

eventLog -The EventPerfLog

### Keywords

log, event, create

### See Also

EventPerfLogDestroy(), StageLogCreate()

Level:beginner
Location: src/sys/plog/utils/eventLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages